Commit 2c203bd6 authored by paz's avatar paz

Require dependencies in initializer.

parent 46ce2485
......@@ -14,16 +14,5 @@ module SchleuderWeb
# Settings in config/environments/* take precedence over those specified here.
# Application configuration should go into files in config/initializers
# -- all .rb files in that directory are automatically loaded.
require 'openssl'
require 'mail'
require 'bcrypt'
require 'active_resource'
require 'haml-rails'
require 'sass-rails'
require 'bootstrap-sass'
require 'simple_form'
require 'squire'
require 'cancancan'
end
end
require 'openssl'
require 'mail'
require 'bcrypt'
require 'active_resource'
require 'haml-rails'
require 'sass-rails'
require 'bootstrap-sass'
require 'simple_form'
require 'squire'
require 'cancancan'
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment